Security Enhanced Linux Reference Policy

# Layer: services

## Module: rgmanager

Tunables Interfaces

### Description:

Resource Group Manager.

### Tunables:

rgmanager_can_network_connect

##### Default value

false

##### Description

Determine whether rgmanager can connect to the network using TCP.

Return

### Interfaces:

rgmanager_admin( domain , role )

##### Summary

All of the rules required to administrate an rgmanager environment.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.
role | Role allowed access.

rgmanager_domtrans( domain )

##### Summary

Execute a domain transition to run rgmanager.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed to transition.

rgmanager_manage_tmp_files( domain )

##### Summary

Create, read, write, and delete rgmanager tmp files.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

rgmanager_manage_tmpfs_files( domain )

##### Summary

Create, read, write, and delete rgmanager tmpfs files.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

rgmanager_stream_connect( domain )

##### Summary

Connect to rgmanager with a unix domain stream socket.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

Return